CVE-2017-10795

2017-07-02T09:29:00
ID CVE-2017-10795
Type cve
Reporter NVD
Modified 2018-11-08T10:01:13

Description

Cross-site scripting (XSS) vulnerability in Subrion CMS 4.1.4 allows remote attackers to inject arbitrary web script or HTML via the body to blog/add/, a different vulnerability than CVE-2017-6069.